/*For 760px and above */
 
 /*----------------------------------
 Menu 
 -------------------------------------*/
#zone-preface{
display:block;
}

#zone-menu{
display:none;
}

/*Show horizontal menu*/
.sf-depth-1 {
	width:144px;
	text-align:center;
	
	}
	
ul.menu {
border-bottom:2px #279cc0 solid;
}
	
/*Change button shapes into tabs with spacing*/
.sf-menu.sf-style-drupal li{
	border-radius:0px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	margin:0px 5px;

	}

/*Change states from buttons to tabs*/	
.sf-menu.sf-style-drupal li:hover,
.sf-menu.sf-style-drupal li.sfHover,
.sf-menu.sf-style-drupal a:focus,
.sf-menu.sf-style-drupal a:hover,
.sf-menu.sf-style-drupal li a.active {
  background: #d2d2d3;
  outline: 0;
	border-radius:0;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}	
/*Show sub menu arrow*/
.sf-sub-indicator{
	display:block;
	}
	
/*Show sub-menu*/
.sf-menu.sf-style-drupal li li a {

	display:block; 
	
	}
	
/*Style sub-menu*/
.sf-menu.sf-style-drupal li li {
	margin:0;
	background:#FEFEFF;
	width:150px;
	font-size:13px;
	border:1px solid #279cc0;
	border-radius:10px;
	}
	
/*Change states back to buttons*/	
.sf-menu.sf-style-drupal li li a:hover,
.sf-menu.sf-style-drupal li li:hover,
.sf-menu.sf-style-drupal li li a.active
 {
  background: #d2d2d3;
  border-radius: 10px;
  padding-right:0px;
}

/*---------------------------------------
Show Projects Testimonials and News Views
-----------------------------------------*/
.block-projects-block {
	display:block;
	}

.block-news-block {
	display:block;
	}
	
.block-testimonials-block {
	display:block;
	}